@charset "utf-8";
/*[Basic Layout Stylesheet of all website pages] |Project: Centacare | Version:1.0 | Author:Webdura Technologies*/
/*------------------------------GLOBAL RESET--------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
margin:0;	padding: 0;	border: 0;	outline: 0;}
h1, h2, h3, h4, h5, h6 {font-weight: normal;font-size: 100%;}
/*-----------------------------GLOBAL BASIC STYLING FOR COMMON HTML ELEMENTS----------------------------*/
fieldset, img {border:0;padding:0px;margin:0px;}
a {outline:none;padding:0;margin:0;border:0;}
h1, h2, h3, h4 {font-weight:normal;}
/*------------------------------COMMON CSS CLASSES------------------------------------------------------*/

/*html, body {height: 101%;}*/

body {font-family:Georgia, "Times New Roman", Times, serif;font-size:13.5px;color:#5e5e5e;}
.noborder {border:none !important;}
.nobg {background:none !important; margin-top:25px;}
.nomargin {margin: 0px 0px 0px 0px !important;}
.nopadding {padding: 0px 0px 0px 0px !important;}
.imgfleft {float:left;margin:0px 10px 10px 0px;}
.imgfright {float:right;margin:0px 0px 10px 10px;}
.fleft {float:left;}
.fright {float:right;}
.clear {clear:both;}
.jusify {text-align:justify;}
.textbox {border:1px solid #c0c4c4;padding:4px;text-decoration:none; font-family:Georgia, "Times New Roman", Times, serif !important; font-style:italic; font-size:11px; width:72%;}
.commonButton{margin:0 2px;text-decoration:none;padding:3px;border:1px solid #FFF;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;background:#FFF;
cursor:pointer;font-size:12px; font-weight:bold;font-family:Georgia, "Times New Roman", Times, serif !important;}
.commonButton:hover{background:#FFF;color:#333;text-decoration:none;}
/*-------------------------------GLOBAL LAYOUT-------------------------------------------------------*/
.pageContainer {margin:0 auto !important;width:930px;position:relative;}
.pageContent{width:930px;overflow:hidden;padding-bottom:20px;margin:0 auto;}
.sideBar{width:218px;overflow:hidden;padding:8% 5px 2% 5px;float:left;}
.contentArea{width:702px;overflow:hidden;float:right;}
.pageFooter{width:930px;clear:both;overflow:hidden;padding:15px 0;margin:0 auto;display:table; }
.commonWrapper {width:100%;overflow:hidden;}
/*-------------------------------COMMON SITE HEADER---------------------------------------------------*/
.header{width:100%;padding:10px 0 0 0; overflow:hidden;}
.header .logo{margin:0;width:15%;display:inline-block;float:left; padding:0 0 10px 8px;}

.headerInner{float:right; width:70%; overflow:hidden;}
.nameOrg{float:left; width:68%; text-align:center; padding:10px 0 0 5%;}
.nameOrg h1{font-family:Georgia, "Times New Roman", Times, serif !important;font-size:36px; font-style:italic; color:#283176;  text-decoration:none; text-align:center;}
.nameOrg h2{font-family:Georgia, "Times New Roman", Times, serif !important;font-size:24px; font-style:italic; color:#283176;  text-decoration:none; text-align:center;}
.quality{float:right; width:15%; padding:5px 12px 0 0}


.mainNav {padding:12px 0 0 0;margin:0 auto;float:right;overflow:hidden;}
.dropdown ul {list-style-type:none;margin:0;padding:0;}
.dropdown li{margin:0;padding:0 1px;list-style:none;display:inline-block;float:left;}
.dropdown a{display:inline-block;padding:8px 8px;color:#002c6a;text-decoration:none;font-size:13.3px; font-family:Georgia, "Times New Roman", Times, serif}
.dropdown a, x:-moz-any-link, x:default{padding:8px 10px 8px 9px;}
.dropdown .hover a, .dropdown a:hover{
color:#FFF;text-decoration:none;border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0; behavior:url(ie-css3.htc);}

/*------------------------------COMMON SITEFOOTER--------------------------------------------------*/
.footerMain, .copyRight{width:100%;clear:both;display:table;text-align:center; clear:both; padding:8px 0 0 0;font-size:12px; color:#929191; font-style:italic; }
.copyRight a{color:#929191; text-decoration:underline}
.copyRight a:hover{text-decoration:none;}
.footerLinks{width:11.5%; float:left; padding:0 10px 0 0; font-style:italic;}
.footerLinks h2{font-size:12px; color:#033263; font-weight:bold; font-style:italic;}
.footerLinks p{font-size:12px; color:#033263; line-height:18px;}

.footerMain{padding:9px 0 0 0;}
.footerMain a{display:inline-block; margin:0 3px; color:#929191; text-decoration:underline; font-style:italic;}
.footerMain a:hover{text-decoration:none;}

.footerTop{padding:9px 0 10px 0;}
.footerTop a{display:inline-block; margin:0 3px; color:#062e61; text-decoration:underline;  font-style:italic;}
.footerTop a:hover{text-decoration:none;}

.footerBottom{text-align:center;}
/*------------------------------COMMON CONTENT SECTIONS--------------------------------------------------*/
.sideBar h2{font-size:22px;font-style:italic; padding:0 0 10px 0;}

.sideBox{background:url(../images/sidebox_bg.png) repeat-x left bottom; width:91%; overflow:hidden; padding:0 10px 10px 10px; margin-bottom:10px;}
.sideBox ul {list-style-type:none;margin:0;padding:0;}
.sideBox li{margin:0;list-style:none;display:block;padding:7px 0;}
.sideBox a {display:inline-block;padding:0;color:#FFF;text-decoration:none; font-size:14px;}
.sideBox .hover a, .sideBox a:hover{color:#CCC;text-decoration:none;}
.sideBox li ul{padding:5px 0 0 0;}
.sideBox li li{background:url(../images/submenu_bg.png) no-repeat 7px 9px; padding:4px 0 4px 18px;}

.sideBox2 {background:url(../images/sidebox_bg.png) repeat-x left bottom; width:91%; overflow:hidden; padding:0 10px 10px 10px; margin-bottom:10px;}
.sideBox2 ul {list-style-type:none;margin:0;padding:0;}
.sideBox2 li{margin:0;list-style:none;display:block;padding:7px 0;}
.sideBox2 a {display:inline-block;padding:0;color:#FFF;text-decoration:none; font-size:14px;}
.sideBox2 .hover a, .sideBox a:hover{color:#CCC;text-decoration:none;}
.sideBox2 li ul{padding:5px 0 0 0;}



.banner{width:100%; margin-bottom:15px;}
.contentInner{width:93%; margin:0 auto; padding-left:5px;}
.contentArea h1{color:#032e63; font-size:32px; font-style:italic; padding:8px 0 13px 0;}
.contentArea h2{color:#032e63; font-size:24px; font-style:italic; padding-bottom:10px;}
.contentArea h3{color:#032e63; font-size:20px; font-style:italic; padding-bottom:10px;}

.contentArea p{font-size:13px;padding-bottom:15px; line-height:19px; text-align:justify; font-family:Arial, Helvetica, sans-serif!important}
.contentArea li{font-size:13px;line-height:19px; text-align:justify; font-family:Arial, Helvetica, sans-serif!important}
.ceoMessage{width:100%; clear:both;}
.ceoMessage .imgBorder{border:1px solid #103a6d; margin:0 15px 15px 0; float:left;}
.ceoMessageInner{float:right; width:80%;}

.news_table{font-family:Arial, Helvetica, sans-serif;}

